﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 120px;
}
.index-banner-box,
.index-banner-list,
.index-video-box,
.index-video,
.index-video-bg{
     height: calc(100vh - 120px);
}
.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-banner-list{
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-list span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.index-banner-slong,
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
    letter-spacing: 1px;
}
.slick-dots{
    bottom: 10px;
        right: 25px;
    text-align: right;
}
.slick-dots li.slick-active button:before{
    color: #c7a374;
}
.slick-dots li button:before{
    font-size: 16px;
    opacity: 0.4;
    color: #fff;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color:#000;
    z-index: 6;
    background-image: url('../img/banner-mask.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner-mask{
    width: 100%;
    height: 100vh;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-image: url('../img/banner-mask.jpg');
    opacity: 0.2;
    background-size: cover;
    background-position: center;
    z-index: 1;
    pointer-events: none;
}
.index-banner-slong-box{
    width: 100%;
    display: block;
    position: absolute;
    top: 48%;
    left: 0;
    z-index: 5;
    pointer-events: none;
    text-align: center;
}
.index-video-open{
    display: none;
}

/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 154px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;

}

.banner-scollr{
    width: 30px;
    display: block;
    position: absolute;
    z-index: 9;
    bottom: 5%;
    left: calc(50% - 15px);
}

.index-about-box{
    width: 1100px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    margin-top: 175px;
}
.index-about-title-box{
    width: 100%;
    text-align: center;
    position: absolute;
    top: -105px;
}
.index-about-title-img{
    width: 180px;
    height: 180px;
    display: block;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
}

.index-about-title-img span{
    width: 200px;
    height: 200px;
    display: block;
    position: relative;
    transition: all .3s linear;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/ia1.jpg');
}

.index-about-title{
    font-size: 20px;
    font-weight: 400;
    position: absolute;
    top: calc(50% - 16px);
    left: calc(50% + 100px);
    letter-spacing: 2px;
}
.index-about-info-box{
    width: 100%;
    position: relative;
    padding-top: 150px;
}
.index-about-info-line{
    width: 100%;
    height: 100%;
    display: block;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
}
.index-about-line-top{
    width: calc(50% - 100px);
    height: 1px;
    display: block;
    transition: all .3s linear;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #c7a374;
}
.index-about-line-right{
    width: 1px;
    height: 100%;
    display: block;
    background-color: #c7a374;
    position: absolute;
    top: 0;
    right: 0;
}
.index-about-line-bottom{
    width: 100%;
    height: 1px; 
    display: block;
    background-color: #c7a374;
    position: absolute;
    bottom: 0;
    right: 0;
}
.index-about-p{
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 2;
    padding-bottom: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    text-align: justify;
    position: relative;
}
.index-about-article{
    /* display: none; */
    padding-bottom: 20px;
}
.index-about-article p{
    margin:10px 0 ;
}
.index-about-more{
    display: block;
    font-size: 16px;
    color: #c7a374;
    position: absolute;
    cursor: pointer;
    bottom: 5px;
    right: 5px;
}
.index-about-p-blod{
    font-weight: bold;
}
.index-about-p-color{
    color: #c7a374;
    font-weight: bold;
    display: inline-block;
    font-size: 18px;
}

.index-works-box{
    width: 100%;
    display: block;
    background-color: #f9f9f9;
    padding-top: 50px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 5px;
    padding: 40px 0;
}

.index-works-title-box{
    font-size: 20px;
    letter-spacing: 1px;
    position: relative;
    width: 95px;
    max-width: 100%;
    margin: 0 auto;

}
.index-works-list-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    margin-top: 50px;
}
.index-works-list{
    width: 260px;
    display: inline-block;
    position: relative;
    margin-left: 53px;
    margin-bottom: 53px;
    overflow: hidden;
}
.index-works-img{
    width: 100%;
    height: 300px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

.index-works-list-box .index-works-list:nth-child(4n+1){
    margin-left: 0;
}
.index-works-title-box> span{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #c7a374;
    position: absolute;
    bottom: 0;
    left: 0;
}
.index-works-title-box:after{
    content: 'none';
    font-size: 0;
    width: 1px ;
    height: 16px;
    display: block;
    background-color: #c7a374;
    position: absolute;
    right: 0;
    bottom: 0;
}
.index-works-title-box:before{
    content: 'none';
    font-size: 0;
    width: 5px ;
    height: 1px;
    display: block;
    background-color: #c7a374;
    position: absolute;
    right: 0;
    bottom: 16px;
}
.index-works-mask{
    width: 100%;
    display: block;
    padding: 10px;
    box-sizing: border-box;
    transition: all .3s linear;
}
.index-works-list-title-box{
    width: 100%;
    display: block;
    box-sizing: border-box;   
}
.index-works-list-title{
    font-size: 18px;
    font-weight: bold;
    color: #666;
    letter-spacing: 1px;
    box-sizing: border-box;
    padding-right: 30px;
    display: block;
    position: relative;
    transition: all .3s linear;
}
.index-works-list-title::before{
    content: '';
    border-left: 5px solid #666;
    border-top: 4px solid transparent;
    position: absolute;
    top: 11px;
    right: 0;
}
.index-works-list-title::after{
    content: '';
    width: 26px;
    height: 1px;
    background-color: #666;
    box-sizing: border-box;
    position: absolute;
    top: 14px;
    right: 0;
}
.index-works-more-box{
    width: 200px;
    height: 50px;
    line-height: 50px;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
    text-align: center;
    transition: all .3s linear;
    background-color: transparent;
}

.index-works-more-line-box{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    pointer-events: none;
    
}
.index-works-more-line-top1{
    width: 10px;
    height:1px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #c7a374;
}
.index-works-more-line-top2{
    width: 10px;
    height:1px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #c7a374;
}
.index-works-more-line-right1{
    width: 1px;
    height: 10px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #c7a374;
}
.index-works-more-line-right2{
    width: 1px;
    height: 10px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #c7a374;
}
.index-works-more-line-bottom1{
    width: 10px;
    height:1px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #c7a374;
}
.index-works-more-line-bottom2{
    width: 10px;
    height:1px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #c7a374;
}

.index-works-more-line-left1{
    width: 1px;
    height: 10px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #c7a374;
}
.index-works-more-line-left2{
    width: 1px;
    height: 10px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #c7a374;
}
.index-works-more{
    font-size: 20px;
    letter-spacing: 16px;
    padding-left: 22px;
    display: block;
    box-sizing: border-box;
    transition: all .3s linear;
}
.index-service-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 50px 0;
}
.index-serivce-title{
    width: 90px;
    max-width: 100%;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 1px;
    position: relative;
    display: block;
}
.index-serivce-title:before{
    content: 'none';
    font-size: 0;
    width: 5px;
    display: block;
    height: 1px;
    background-color: #c7a374;
    position: absolute;
    bottom: 15px;
    right: 0;
}
.index-serivce-title:after{
    content: 'none';
    font-size: 0;
    width: 1px;
    display: block;
    height: 15px;
    background-color: #c7a374;
    position: absolute;
    bottom: 0px;
    right: 0;
}
.index-service-line{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #c7a374;
}
.index-service-info-block{
    width: 100%;
    font-size: 0;
    display: block;
    direction: rtl;
    position: relative;
}
.index-service-info{
    width:50%;
    display: inline-block;
    vertical-align: middle;
    text-align: right;
}
.index-service-info-block .index-service-info:first-child{
    direction: ltr;
}
.index-service-info-box{
    width: 200px;
    height: 200px;
    display: block;
    box-sizing: border-box;
    border: 1px solid #c7a374;
    margin-top: 100px;
    margin-bottom: 100px;
    margin-left: 100px;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
}
.index-service-info-s-box{
    width: 100%;
    height: 100%;
    border: 1px solid #c7a374;
    box-sizing: border-box;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
              align-items: center;
    -webkit-justify-content: center;
              justify-content: center;
    flex-direction:column;
}
.index-service-info-title{
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 400;
    padding-top: 5px;
}
.index-service-info-box:before{
    content: 'normal';
    font-size: 0;
    width: 100px;
    max-width: 100%;
    height: 1px ;
    display: block;
    position: absolute;
    left: -100px;
    top:calc(50% - 0.5px);
    background-color: #c7a374;
}
.index-service-info .index-service-info-box:nth-child(2){
    margin-top: 160px;
}
.index-service-info-line{
    width: 1px;
    height: 700px;
    display: block;
    background-color: #c7a374;
    position: absolute;
    top: 0;
    left: calc(50% - 0.5px);
}

.index-service-info-block .index-service-info:nth-child(2) .index-service-info-box:before{
    left: inherit;
    right: -100px;
}

.index-service-info-block .index-service-info:nth-child(2) .index-service-info-box{
    margin: 0;
    margin-left: 0;
    margin-right: 100px;
    display: inline-block;
    vertical-align: middle;
}
.index-service-info-block .index-service-info:nth-child(2) .index-service-info-arrow{
    width: 220px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    height: 1px;
    position: relative;
    background-color: #c7a374;
}
.index-service-info-arrow:after{
    content: 'normal';
    font-size: 0;
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 18px solid #c7a374;
    position: absolute;
    left: -1px;
    top: -10px;
}
.index-service-info-p{
    width: calc(100% - 400px);
    font-size: 18px;
    display: inline-block;
    writing-mode: vertical-lr;
    vertical-align: middle;
    color: #555555;
    letter-spacing: 2px;
    text-align: center;
    direction: ltr;
}
.index-service-color-bold{
    font-size: 22px;
    color: #c7a374;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}
.index-service-info-ps{
    display: inline-block;
    vertical-align: middle;
}
.index-service-info-p i{
    display: inline-block;
    vertical-align: middle;
    color:#c7a374;
    font-size: 22px;
}

.index-news-box{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    font-size: 0;
    display: block;
    position: relative;
    padding: 100px 0;
    box-sizing: border-box;
}
.index-news-title-box{
    width: 85px;
    font-size: 20px;
    line-height: 2;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: 145px;
}
.index-news-title-box::after{
    content: '';
    width: 100px;
    height: 1px;
    background-color: #1F1F1F;
    position: absolute;
    top: calc(50% - 1px);
    left: calc(100% + 25px);
}
.index-news-list-box{
    padding-bottom: 20px;
    box-sizing: border-box;
    width: calc(100% - 300px);
    display: inline-block;
    vertical-align: top;
}
.index-news-list{
    width: 100%;
    display: block;
    padding: 5px 10px;
    box-sizing: border-box;
    /* border: 1px solid #c7a374; */
    font-size: 0;
    margin-bottom: 40px;
    position: relative;
    transition: all .3s linear;
    background-color: transparent;
}
.index-news-img-box{
    width: 200px;
    height: 200px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-news-info-box{
    /* width: calc(100% - 200px); */
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding-left: 10px;

}
.index-news-info-title{
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
    letter-spacing: 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.index-news-info-date{
    font-size: 16px;
    line-height: 30px;
    color: #c7a374;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
}
.index-news-info-text{
    font-size: 16px;
    color: #555555;
    letter-spacing: 2px;
    max-height: 100px;
    overflow: hidden;
    line-height: 1.6;
}
.index-news-more{
    font-size: 16px;
    color: #c7a374;
    position: absolute;
    right: 10px;
    bottom: 10px;
    letter-spacing: 2px;
}
.index-news-box .index-works-more-box{
    width: 50px;
    margin-left: 20px;
    height: initial;
    display: inline-block;
    vertical-align: top;
}
.index-news-box .index-works-more{
    font-size: 16px;
    writing-mode: vertical-lr;
    padding: 0;
    padding-top: 10px;
    letter-spacing: 10px;
}



/*fancy-box*/

.fancybox-table{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
.fancybox-table.active{
    display: table;
}
.fancybox-table-mid{
    display: table-cell;
    vertical-align: middle;
}
.fancybox-off-more .fancybox-box{
    width: 500px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    font-size: 0;
    z-index: 3;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.35);
    padding: 40px 70px;
}
.fancybox-shopping_cart-box .fancybox-box{
    width: 500px;
    max-width: 100%;
    height: 300px;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    position: relative;
    font-size: 0;
    z-index: 3;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.35);
    padding: 0 70px;
}
.fancybox-mask-box{
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,0.3);
    position: fixed;
    top: 0;
    left: 0;
}
.fancybox-close{
    width: 30px;
    height: 30px;
    line-height: 28px;
    border-radius: 50%;
    font-size: 20px;
    color: #000;
    text-align: center;
    position: absolute;
    top: -40px;
    right: 0px;
    background-color: #fff;
    cursor: pointer;
    z-index: 3;
    box-shadow: 0 0 10px rgba(0,0,0,0.35);
}
.body-close{
    overflow: hidden;

}
.body-close::-webkit-scrollbar{
    display:none;
}
.fancybox-block::-webkit-scrollbar{
    display:none;
}
.fancybox-off-more-name{
    font-size: 24px;
    font-family: "Noto Sans TC";
    letter-spacing: 0.06em;
    line-height: 36px;
    color: #000;
}
.fancybox-off-more-info-box{
    margin-top: 30px;
}
.fancybox-off-more-info{
    width: calc((100% - 1px) / 3);
    display: inline-block;
    vertical-align: middle;
}
.fancybox-off-more-info-title p{
    font-size: 16px;
    font-family: "Noto Sans TC";
    font-weight: 300;
    letter-spacing: 0.06em;
    line-height: 36px;
    color: #888;
}
.fancybox-off-more-info-text p{
    font-size: 16px;
    font-family: "Noto Sans TC";
    letter-spacing: 0.06em;
    line-height: 36px;
    color: #000;
}
p.fancybox-off-more-info-price{
    color: #c7a374;
}

.fancybox-shopping_cart-icon{
    font-size: 36px;
    color: #c7a374;
    line-height: 1px;
}
.fancybox-shopping_cart-text{
    font-size: 18px;
    font-family: "Noto Sans TC";
    font-weight: 300;
    margin-top: 5px;
    letter-spacing: 0.06em;
    line-height: 36px;
    color: #000;
}
.fancybox-shopping_cart-btn-box{
    margin-top: 40px;
}
.fancybox-shopping_cart-btn{
    width: 160px;
    line-height: 50px;
    display: inline-block;
    vertical-align: middle;
    background-color: #c7a374;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 16px;
    font-family: "Noto Sans TC";
    font-weight: 300;
    letter-spacing: 0.06em;
    cursor: pointer;
}
.fancybox-shopping_cart-btn-close{
    background-color: #fafafa;
    border: 1px solid #d1d1d1;
    line-height: 48px;
    color: #000;
    font-weight: 400;
    margin-right: 35px;
}
.fancybox-box{
    width: 800px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 3;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.35);
    box-sizing: border-box;
    padding: 20px;
}

.index-advertising-box,
.index-videoYT-box{
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 60px 0;
}
.index-advertising-info-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    margin-bottom: 40px;
}
.index-advertising-info-img{
    height: calc((600 / 1200) * 1200px);
    width: 100%;
}
.index-videoYT-info-box{
    width: 1200px;
    height: calc((600 / 1200) * 1200px);
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.index-advertising-list-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    font-size: 0;
}
.index-advertising-list{
    width: 270px;
    display: inline-block;
    vertical-align: top;
    margin-right: 40px;
}
.index-advertising-list:nth-child(4n){
    margin-right: 0;
}
.index-advertising-list-img{
    width: 100%;
    height: 270px;
    display: block;
}
.index-advertising-list-name{
    font-size: 18px;
    font-weight: bold;
    color: #666;
    letter-spacing: 1px;
    box-sizing: border-box;
    padding: 0 10px;
    display: block;
    position: relative;
    text-align: center;
    transition: all .3s linear;
    margin-top: 5px;
}




@media only screen and (max-width: 1200px){
    .index-news-box {
        width: 1000px;
    }
    .index-advertising-info-box{
        width: 1000px;
    }
    .index-advertising-info-img{
        height: calc((600 / 1200) * 1000px);
    }
    .index-videoYT-info-box{
        width: 1000px;
        height: calc((600 / 1200) * 1000px);
    }

    
    .index-advertising-list-box{
        width: 1000px;
    }
    .index-advertising-list{
        width: 220px;
        margin-right: 40px;
    }
    .index-advertising-list-img{
        height: 220px;
    }
}
@media only screen and (max-width: 1000px){
    .index-news-box {
        width: 750px;
        padding: 60px 0;
    }
    .index-news-title-box{
        font-size: 18px;
        width: 80px;
        margin-right: 100px;
    }
    .index-news-title-box::after{
        width: 60px;
        left: calc(100% + 15px);
    }
    .index-news-list-box {
        padding-bottom: 20px;
        width: calc(100% - 250px);
    }
    .fancybox-box{
        width: 750px;
    }
    .index-advertising-info-box{
        width: 750px;
    }
    .index-advertising-info-img{
        height: calc((600 / 1200) * 750px);
    }
    .index-videoYT-info-box{
        width: 750px;
        height: calc((600 / 1200) * 750px);
    }
    
    .index-advertising-list-box{
        width: 750px;
    }
    .index-advertising-list{
        width: 165px;
        margin-right: 30px;
    }
    .index-advertising-list-img{
        height: 165px;
    }
}
@media only screen and (max-width: 768px){
    .index-news-box {
        width: 95vw;
        padding: 40px 0;
    }
    .index-news-title-box{
        width: 100%;
        display: block;
        margin-right: 0;
        margin-bottom: 30px;
        text-align: center;
    }
    .index-news-title-box::after{
        display: none;
    }
    .index-news-list-box{
        width: 100%;
    }
    .index-news-box .index-works-more-box{
        display: block;
        margin: 0 auto;
        width: 200px;
    }
    .index-news-box .index-works-more{
        writing-mode: initial;
        font-size: 20px;
        letter-spacing: 16px;
        padding-left: 22px;
        display: block;
        box-sizing: border-box;
        padding-top: 0;
        transition: all .3s linear;
    }
    .index-news-list:last-child{
        margin-bottom: 0;
    }
    
    .fancybox-box{
        width: 95vw;
    }
    
    .index-advertising-info-box{
        width: 550px;
        margin-top: 20px;
    }
    .index-advertising-info-img{
        height: calc((600 / 1200) * 550px);
    }
    .index-videoYT-info-box{
        width: 550px;
        height: calc((600 / 1200) * 550px);
    }

    
    
    .index-advertising-list-box{
        width: 550px;
    }
    .index-advertising-list:nth-child(n){
        width: 260px;
        margin-right: 30px;
    }
    .index-advertising-list:nth-child(2n){
        margin-right: 0;
    }
    .index-advertising-list:nth-child(n + 3){
        margin-top: 30px;
    }
    .index-advertising-list-img{
        height: 260px;
    }
}
@media only screen and (max-width: 550px){
    .index-news-box {
        padding: 20px 0;
    }
    .index-news-title-box{
        margin-bottom: 10px;
    }
    .index-news-list{
        margin-bottom: 20px;
    }
    .index-news-info-date{
        font-size: 14px;
        display: block;
    }
    .index-news-info-box{
        width: 100%;
        padding-left: 0;
    }
    .index-advertising-info-box{
        width: 95vw;
    }
    .index-advertising-info-img{
        height: calc((600 / 1200) * 95vw);
    }
    .index-videoYT-info-box{
        width: 750px;
        height: calc((600 / 1200) * 95vw);
    }

    
    .index-advertising-list-box{
        width: 95vw;
    }
    .index-advertising-list:nth-child(n){
        width: calc((95vw - 10px) / 2);
        margin-right: 10px;
    }
    .index-advertising-list:nth-child(2n){
        margin-right: 0;
    }
    .index-advertising-list:nth-child(n + 3){
        margin-top: 10px;
    }
    .index-advertising-list-img{
        height: calc((95vw - 10px) / 2);
    }
    .index-advertising-list-name{
        font-size: 16px;
        padding: 0 5px;
    }
}